<xml> </xml>

btb-class |

# BetterListViewElementBase Methods

The methods of the BetterListViewElementBase class are listed below. For a complete list of BetterListViewElementBase class members, see the BetterListViewElementBase Members topic.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
Dispose | Performs application-defined tasks associated with freeing, releasing, or resetting unmanaged resources.
EqualsContent | Check whether properties of this element equals properties of the specified element.
Remove | Remove element from its owner collection.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetObjectDataInternal | Custom implementation of the GetObjectData method.
ReadXmlInternal | Custom implementation of the ReadXml method.
WriteXmlInternal | Custom implementation of the WriteXml method.

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterThumbnailBrowser Namespace